#! /bin/sh
# Produce a prettyprinted HTML table summarizing the
# compilation succcesses
#
# Usage:
#	./build-summary.sh logfile(s) >html-file
#
# [11-Jun-1998] -- add -quiet flag
# [02-Jun-1998]

/usr/local/bin/gawk -f build-summary.awk "$@" | \
	/usr/local/bin/html-pretty -g 3.2 -width 50 -quiet | \
	sed -e 's/_/\&nbsp;/g'
